/* 
	서브 개별 CSS

	척추센터 - 목 │ 허리

		목 - 목디스크 │ 경추관협착증 │ 신경공협착증 │ 거북목증후군
		허리 - 로봇인공관절수술 │ 줄기세포치료 │ 무릎연골연화증 │ 퇴행성 관절염 │ 반월상연골판파열 │ 십자인대파열 │ 내측인대파열 │ 거위발건염 │ 점액낭염 │ 베이커낭종 │ 슬개건염
*/


/*** 목 ***/

	/*───────────────────────────────────────────────────────────
		목 공통
	───────────────────────────────────────────────────────────*/
		.sub_neck .com_sur + div .acc { margin: 19px 0 0; }

	/*───────────────────────────────────────────────────────────
		목디스크 /spine_neck/neck_disc
	───────────────────────────────────────────────────────────*/
		@media screen and (max-width: 1455px){
			.sub_neck01 .pos_dia .dia_flex p br { display: none; }
		}

		@media screen and (max-width: 1435px){
			.sub_neck01 .com_sur + div .sur_con_flex > div dd br { display: none; }
		}

		@media screen and (max-width: 1410px){
			.sub_neck01 .list_wrap > ul > li > dl > dd br.dele { display: none; }
		}

	/*───────────────────────────────────────────────────────────
		경추관협착증 /spine_neck/cervical
	───────────────────────────────────────────────────────────*/
		.sub_neck02 .non_sur + div .sur_con_flex > div:nth-last-of-type(1) { width: 100%; }

		@media screen and (max-width: 1475px){
			.sub_neck02 .com_sur + div .sur_con_flex > div dd br { display: none; }
		}

		@media screen and (max-width: 1450px){
			.sub_neck02 .list_wrap > ul > li > dl > dd br { display: none; }
		}

		@media screen and (max-width: 1360px){
			.sub_neck02 .pos_dia .dia_flex p br { display: none; }
		}

	/*───────────────────────────────────────────────────────────
		신경공협착증 /spine_neck/foraminal
	───────────────────────────────────────────────────────────*/
		@media screen and (max-width: 1475px){
			.sub_neck03 .com_sur + div .sur_con_flex > div dd br { display: none; }
		}

		@media screen and (max-width: 1450px){
			.sub_neck03 .list_wrap > ul > li > dl > dd br { display: none; }
		}

		@media screen and (max-width: 1440px){
			.sub_neck03 .pos_dia .dia_flex p br { display: none; }
		}

	/*───────────────────────────────────────────────────────────
		거북목증후군 /spine_neck/text_neck
	───────────────────────────────────────────────────────────*/
		.sub_neck04 .flex_con ul { width: 70%; }
		.sub_neck04 .flex_con li { width: 100%; box-sizing: border-box; padding: 29px 30px 28px 29px; background: var(--gray-bg); border-radius: 10px; font-size: 22px; }
		.sub_neck04 .flex_con li .chk_list { padding-left: 39px; letter-spacing: -0.0625em; }
		.sub_neck04 .flex_con li .chk_list::before { top: 8px; }
		.sub_neck04 .flex_con li + li { margin-top: 20px; }


		@media screen and (max-width: 1475px){
			.sub_neck04 .com_sur + div .sur_con_flex > div dd br { display: none; }
		}

		@media screen and (max-width: 1435px){
			.sub_neck04 .list_wrap > ul > li > dl > dd br { display: none; }
		}

		@media screen and (max-width: 1430px){
			.sub_neck04 .pos_dia .dia_flex p br { display: none; }
		}





/*** 허리 ***/

	/*───────────────────────────────────────────────────────────
		허리 공통
	───────────────────────────────────────────────────────────*/
		.sub_waist .com_sur + div .acc { margin: 19px 0 0; }

		@media screen and (max-width: 1475px){
			.sub_waist .com_sur + div .sur_con_flex > div dd br { display: none; }
		}

	/*───────────────────────────────────────────────────────────
		허리디스크 /spine_waist/lumbar_disc
	───────────────────────────────────────────────────────────*/
		.sub_waist01 .com_sur + div .sur_con_flex > div:nth-last-of-type(1) { width: 100%; }

		@media screen and (max-width: 1455px){
			.sub_waist01 .pos_dia .dia_flex p br { display: none; }
		}

		@media screen and (max-width: 1445px){
			.sub_waist01 .list_wrap > ul > li > dl > dd br { display: none; }
		}

	/*───────────────────────────────────────────────────────────
		척추관협착증 /spine_waist/lumbar
	───────────────────────────────────────────────────────────*/
		@media screen and (max-width: 1455px){
			.sub_waist02 .list_wrap > ul > li > dl > dd br.dele { display: none; }
		}

		@media screen and (max-width: 1415px){
			.sub_waist02 .pos_dia .dia_flex p br { display: none; }
		}

	/*───────────────────────────────────────────────────────────
		척추전방전위증 /spine_waist/spondy
	───────────────────────────────────────────────────────────*/
		.sub_waist03 .com_sur + div .sur_con_flex > div:nth-last-of-type(1) { width: 100%; }
		.sub_waist03 .list_wrap > ul > li > dl > dd > span:has(+ *) { margin: 0 0 19px; }
		.sub_waist03 .navy_dt_wrap { gap: 21px; }
		.sub_waist03 .navy_dt_wrap + .navy_dt_wrap { margin-top: 19px; }

		@media screen and (max-width: 1420px){
			.sub_waist03 .pos_dia .dia_flex p br { display: none; }
		}

	/*───────────────────────────────────────────────────────────
		척추압박골절 /spine_waist/fracture
	───────────────────────────────────────────────────────────*/

	/*───────────────────────────────────────────────────────────
		척추분리증 /spine_waist/lolysis
	───────────────────────────────────────────────────────────*/
		.sub_waist05 .com_sur + div .sur_con_flex > div:nth-last-of-type(1) { width: 100%; }

		@media screen and (max-width: 1430px){
			.sub_waist05 .pos_dia .dia_flex p br { display: none; }
		}

		@media screen and (max-width: 1405px){
			.sub_waist05 .list_wrap > ul > li > dl > dd br.dele { display: none; }
		}

